<?php
include_once("c_setting_member.php");
class c_page_cab_setting_member_auth extends c_page_cab_setting_member
{
  public $h1='История авторизаций' ;

 function block_main()
 { $this->page_title() ;

   include_once(_DIR_EXT.'/log/report_log_events.php') ;
   $report_obj=new report_log_events() ;
   $report_obj->filter['account_id']=$this->rec_member['pkey'] ;
   $report_obj->filter['actions']=array('check_AD_user'=>1,'AD_error'=>1,'Авторизация персонала'=>1,'Выход персонала'=>1,'Смена персонала'=>1,'ACCOUNTS/member_autorize'=>1) ;
   $report_obj->setting_to_account() ;
   $report_obj->view() ;

 }

}



?>